.img-logo{
    width: 70px;
}

div .content{
    padding-top: 60px;
}

.chuMauCam{
    color: #ff7f00;    
}
.fontComic{
    font-family: Comic Sans MS;
}

.gachChan{
    text-decoration: underline;
    text-decoration-color: orange;
}

.daDang{
    background-color: lightgoldenrodyellow;
}
.chatLuong{
    background-color: yellow;
}
.huongVi{
    background-color: lightsalmon;
}
.dichVu{
    background-color: orange;
}

#textarea-modal{
    min-height: 150px;
}